﻿/* 알림장 */
.ann_tablet{ display:none; }

/* slick slide common */
.slick-slider { -webkit-transition: all ease-in-out .3s; transition: all ease-in-out .3s; -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }
.slick-slide { display: none; height: 100%; min-height: 1px; vertical-align: middle; }
.slick-list { overflow: hidden; }
.slick-list.dragging { cursor: pointer; }
.slick-initialized .slick-slide { display: inline-block; }
.slick-arrow.slick-hidden { display: none; }
.slick-current { opacity: 1; display: block; }
.slick-track { position: relative; left: 0; top: 0; display: block; margin-left: auto; margin-right: auto; }
/* slick arrow show */
.arwShow .slick-arrow.slick-hidden { display: inline-block; }

/* 공통 */
.heading { font-size: 1.1rem; color: #222; font-weight: 700; margin-bottom: 0.9rem; max-width: calc(100% - 2rem); white-space: nowrap;overflow: hidden;}
.btn_more {position: absolute; top: 0; right: 0; display: inline-block; width: 1.75rem; height: 1.75rem; line-height: 1.75rem; text-align: center; font-size: 1.3rem; border-radius: 50%; color: #282828; -webkit-transition: all .15s; transition: all .15s;}
.btn_more:hover,
.btn_more:focus {transform: rotate(180deg); -webkit-transform: rotate(180deg);}

/* 메인비주얼 */
.MVisual00458 { position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 78rem; height: 100%; margin-left: 9rem; border-radius: 3rem 0 0 0; overflow: hidden; }
.MVisual00458 .slider{ position:relative; z-index: 0;}
.MVisual00458 .item { font-size: 0; line-height: 0; text-align: center; }
.MVisual00458 .item img { position:relative; width:auto; height:100%; }
.MVisual00458 .control { position: absolute; left: 1rem; bottom: 1rem; z-index:1;}
.MVisual00458 .control > a{display:inline-block; width:2rem; height:2rem; line-height:2rem;  background:rgb(17, 26, 50, .5); color:#fff; text-align: center; border-radius:50%; -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }
.MVisual00458 .control > a.play{display:none;}
.MVisual00458 .control > a:hover,
.MVisual00458 .control > a:focus{ background:rgb(17, 26, 50, .9);}

/* 바로가기1 */
.M_link00458 { position: relative; height: 100%; }
.M_link00458 ul { display: table; table-layout: fixed; width: 100%; }
.M_link00458 li { position: relative; display: table-cell; }
.M_link00458 li + li:after { position: absolute; top: 1.2rem; left: 0; width: 1px; height: 1.75rem; background: #ced8e2; content: ""; }
.M_link00458 li a { display: block; text-align: center; }
.M_link00458 li a p { display: block; width: 4rem; height: 4rem; line-height: 4rem; text-align: center; border-radius: 50%; margin: auto; }
.M_link00458 li a img {max-width: 100%; max-height: 100%; vertical-align: middle;}
.M_link00458 li a span {display: block; margin-top: 0.3rem; padding: 0 0.2rem; max-height: 2.2rem; line-height: 1.2; font-family: 'NotoM'; color: #fff; font-size: 0.9rem; word-break: break-all; overflow: hidden; }
/** 바로가기1 : active **/
.M_link00458 li a:hover p { background: rgba(255, 255, 255, 0.2); }
.M_link00458 li a:hover span { text-decoration: underline; }
.M_link00458 li a,
.M_link00458 li a p {-webkit-transition: all .15s; transition: all .15s;}

/* 게시판 */
.notice00458 {position: relative; height: 100%; color: #191919;}
.notice00458 .titTab {position: relative; margin-right:1rem;}
.notice00458 .titTab ul {position: relative; font-size: 0; margin-bottom: 1.2rem; overflow: hidden; }
.notice00458 .titTab ul::before { position: absolute; left: 0; top: 1.25rem; width: calc(100% - 1.5rem); height: 1px; background: #e4e4e4; content: ""; }
.notice00458 .titTab ul:after {clear: both; display: block; content: "";}
.notice00458 .titTab li {float: left; position: relative; display: inline-block; padding: 0 0.55rem; max-width: 33%; font-size: 1rem; font-family: 'NotoM'; background: #fff; vertical-align: top; left: -0.55rem;}
.notice00458 .titTab li + li:before {position: absolute; top: 50%; left: -2px; margin-top: 2px; width: 5px; height: 5px; background: #ccc; border-radius: 50%; content: "";}
.notice00458 .titTab li a {position: relative; display: block; color: #929292; font-size: 1.1rem; transition: color 0.3s; -webkit-transition: color 0.3s; padding-top: 0.5rem;}
.notice00458 .titTab li a::before { position: absolute; top: -0.1rem; left: 0; font-family: 'xeicon'; font-size: 1.2rem; line-height: 1rem; opacity: 0; content: "\e94a";}
.notice00458 .titTab li a span {position: relative; display: block; white-space: nowrap; overflow: hidden;}
.notice00458 .list_box {display: none; width: 100%; height: calc(100% - 2.65rem);}
.notice00458 .topList { display: block; }
.notice00458 .topList dl { position: relative; width: 100%; height: 5.6rem; padding: 0 2.7rem 1.2rem 5.4rem; }
.notice00458 .topList dl.no_data { padding-left: 5.4rem;}
.notice00458 .topList dt { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-size: 1rem; color: #000; margin-bottom: 0.5rem; font-family: 'NotoM'; }
.notice00458 .topList dd p { display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; word-wrap: break-word; overflow: hidden; font-size: 0.8rem; color: #787878; }
.notice00458 .topList dd .date { position: absolute; top: 0; left: 0; display: flex; width: 4.35rem; height: 4.35rem; border-radius: 50%; background: #f4f4f4; justify-content: center; align-items: center; flex-direction: column-reverse; color: #333; font-size: 0.75rem; line-height: 1.4rem; }
.notice00458 .topList dl.new dd .date::before {position: absolute; top: -3px; left: 0; width: 1.4rem; height: 1.4rem; line-height: 1.4rem; border-radius: 50%; text-align: center; background: #005ec7; color: #fff; font-size: 0.75rem; font-family: 'NotoM'; content: "N"; }
.notice00458 .topList dd .date em { font-size: 1.5rem; color: #005ec7; font-family: 'NotoM'; }
.notice00458 .list_box ul {height: 100%; overflow: hidden; border-top: 1px dotted #a3a3a3; padding-top: 1rem;}
.notice00458 .list_box li:nth-of-type(n+5) {display: none;}
.notice00458 .list_box li a {position: relative; display: block; padding: 0 4rem 0 0.5rem; line-height: 1.6rem; font-size: 0.8rem; font-weight: 400; color: #484a4d; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.notice00458 .list_box li a:before {position: absolute; left: 0; top: 50%; margin-top: -3px; width: 4px; height: 4px; background: #005ec7; border-radius: 50%; content:"";}
.notice00458 .list_box li a.new {position: relative; padding-left: 1.3rem;}
.notice00458 .list_box li a.new::after {position: absolute; top: 0.2rem; left: 0; width: 1rem; height: 1rem; line-height: 1rem; text-align: center; background: #005ec7; border-radius: 50%; font-size: 0.55rem; font-family: 'Sora'; font-family: 'NotoM'; color:#fff; content: "N"; }
.notice00458 .list_box li a span {position: absolute; right: 0; top: 0; color: #555; font-size: 0.7rem;}
.notice00458 .list_box li.no_data {text-align: center; line-height: 8rem;}
.notice00458 .btn_more { background: #e5eff9; top: 7px; }
/* 게시판 : active */
.notice00458 .titTab li a:hover,
.notice00458 .titTab li a.current {font-weight: 700; color: #005ec7;}
.notice00458 .titTab li a:hover:before,
.notice00458 .titTab li a.current:before { opacity: 1; }
.notice00458 .titTab li a:hover:after,
.notice00458 .titTab li a.current:after {opacity: 1;}
.notice00458 .titTab li a,
.notice00458 .titTab li a:before,
.notice00458 .titTab li a:after {-webkit-transition: all .15s; transition: all .15s;}
.notice00458 .list_box.on {display: block;}
.notice00458 .topList:hover dl dt{text-decoration: underline;}
.notice00458 .list_box li a:hover,
.notice00458 .list_box li a:focus {text-decoration: underline;}
.notice00458 .list_box li a {-webkit-transition: all .15s; -ms-transition: all .15s; transition: all .15s;}

/* 게시판2 */
.notice0045802 .titTab li a::before,
.notice0045802 .titTab li a:hover,
.notice0045802 .titTab li a.current,
.notice0045802 .topList dd .date em { color: #9137a8; }
.notice0045802 .topList dl.new dd .date::before,
.notice0045802 .list_box li a:before,
.notice0045802 .list_box li a.new::after { background: #9137a8; }
.notice0045802 .btn_more { background: #f4ebf6; }

/* 캘린더 */
.pop_schedule00458 {position: relative; width: 100%; height: 100%;}
.pop_schedule00458::before { position: absolute; left: 0; top: 0.85rem; width: calc(100% - 2.5rem); height: 1px; border-top: 2px dotted #d4d4d4; z-index: -1; content: ""; }
.pop_schedule00458 .tit_wrap { display: inline-block; max-width: calc(100% - 2rem); position: relative; background: #fff; padding-right: 1.4rem; margin-bottom: 0.9rem; }
.pop_schedule00458 .tit_wrap h2 { max-width: 10rem; display: inline-block; vertical-align: middle; margin-bottom: 0; margin-right: 0.4rem; }
.pop_schedule00458 .tit_wrap span { max-width: 10rem; max-height: 1rem; overflow: hidden; display: inline-block; vertical-align: middle; font-size: 0.8rem; color: #222; }
.pop_schedule00458 .inBox {background: #fff; border-radius: 1rem; overflow: hidden;}
.pop_schedule00458 .month { position: relative; float: left; width: 5rem; height: 5rem; text-align: center; color: #fff; background: #ff8a00; border-radius: 1rem; font-size: 0.8rem; line-height: 1.2rem; overflow: hidden; }
.pop_schedule00458 .month::before { position: absolute; top: 0; left: 0; width: 8.75rem; height: 8.75rem; border-radius: 50%; background: #ff7200; content: ""; }
.pop_schedule00458 .month p { position: relative; height: 100%; z-index: 1; display: flex; align-items: center; flex-direction: column; justify-content: center; font-size: 0.8rem; }
.pop_schedule00458 .month em { font-size: 1.5rem; font-family: 'NotoM'; color: #fff; }
.pop_schedule00458 .sche_list {position: relative; float: right; padding: 1.7rem 6.6rem 1.4rem; width: calc(100% - 5.6rem); height: 5rem; background: #f4f4f4; border-radius: 1rem;}
.pop_schedule00458 .sche_list a.prev,
.pop_schedule00458 .sche_list a.next {position: absolute; top: 1.5rem; display: inline-block; width: 3.2rem; height: 2.15rem; line-height: 2.15rem; background: #fff; text-align: center; vertical-align: middle; font-size: 1.25rem; color: #222; border-radius: 2rem;}
.pop_schedule00458 .sche_list a.prev {left: 2rem;} 
.pop_schedule00458 .sche_list a.next {right: 2rem;} 
.pop_schedule00458 .sche_list ul { white-space:nowrap; overflow:hidden; overflow-x:auto; height:100%; }
.pop_schedule00458 .sche_list li { display:inline-block; margin: 0 0.1rem; }
.pop_schedule00458 .sche_list li a { display: block; margin: 0 auto; width: 1.5rem; height: 1.5rem; line-height: 1.5rem; text-align: center; font-family: 'NotoM'; font-size: 0.85rem; color: #222; border-radius: 50%; }
.pop_schedule00458 .sche_list li a.event { background:rgba(255, 138, 0, 0.2); }
.pop_schedule00458 .sche_list li a.today { background: rgba(173, 0, 255, 0.2); font-family: 'NotoM'; }
.pop_schedule00458 .sche_list li a.sat {color: #184ad7;}
.pop_schedule00458 .sche_list li a.sun {color: #ed1551;}
.pop_schedule00458 .lst { margin-top: 0.75rem; width: 100%;}
.pop_schedule00458 .lst ul { width: calc(100% + 0.3rem); height: 5.8rem; overflow-y: auto; margin: -0.3rem; }
.pop_schedule00458 .lst li {float: left; display: inline-block; width: 33.33%; padding: 0.3rem; }
.pop_schedule00458 .lst li a {position: relative; display: block; padding: 0.8rem 1.5rem; line-height: 1.3rem; font-size: 0.8rem;  background: #fff9f3; border: 1px solid #ff8a00; overflow: hidden; border-radius: 1rem; }
.pop_schedule00458 .lst li a span {display: block; font-weight: 700; color:#222; font-size:0.9rem; margin-bottom: 0.2rem;font-family: 'NotoM'; }
.pop_schedule00458 .lst li a em { height: 2.1rem; line-height: 1.1rem; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; word-wrap: break-word; overflow: hidden; color: #222; font-size: 0.8rem;}
.pop_schedule00458 .lst .no_data {width: 100%; padding-left:0; line-height: 5.2rem; text-align: center; font-size: 0.8rem; }
.pop_schedule00458 .btn_more { background: #e3e3e3;}
/** 캘린더 : active **/
.pop_schedule00458 .sche_list li a:hover{text-decoration: underline;}
.pop_schedule00458 .lst li a:hover em{text-decoration: underline;}

/* 우리반 홈페이지*/
.class00458 { position: relative; height: 100%; background: #f4ebf6; padding: 1.2rem 2rem; border: 2px solid #9137a8; border-radius: 1rem; }
.class00458 h2 { width: 100%; margin-bottom: 1rem; font-size: 1rem; max-width: 80%;white-space: nowrap;overflow: hidden; max-width: 100%; }
.class00458 .class_box { position: relative; z-index: 1; font-size: 0.8rem; color: #333; font-size: 0; }
.class00458 .class_box select { width: 100%; display: inline-block; height: 2.25rem; appearance: none; background: #fff url('/images/sch/web/magong-h/main/00458_class_arraw.png') no-repeat center right 1.5rem; border: none; border-radius: 1rem; box-shadow: 0 0 4px rgba(118, 22, 142, 0.23); padding: 0 2.5rem 0 1.5rem; font-family: 'NotoM'; color: #222; font-size: 0.9rem; }
.class00458 .class_box select + select { margin-top: 0.5rem; }
.class00458 .class_box .class_btn { position: relative; display: block; width: 100%; height: 2.25rem; line-height: 2.25rem; text-align: center; border-radius: 1rem; background: #9137a8; color: #fff; font-size: 0.9rem; font-family: 'NotoM'; margin: 0.5rem auto 0; }
.class00458 .class_box .class_btn i { margin-left: 0.55rem; font-size: 1rem; }

/* 갤러리 */
.gallery00458 {position: relative; height: 100%;}
.gallery00458 .tit_wrap:before {display: none;}
.gallery00458 .tit_wrap h2 {max-width: 30%;}
.gallery00458 .tit_wrap .txt{ max-width: calc(100% - 9rem); vertical-align: middle; white-space: nowrap; overflow: hidden;}
.gallery00458 .list_box {height: 11.3rem;}
.gallery00458 .list_box::after {clear: both; display: block; content: '';}
.gallery00458 .list_box li:nth-of-type(n+2) {display: none;}
.gallery00458 .list_box li + li {margin-left: 2.3rem;}
.gallery00458 .list_box li.no_data{display: flex; padding: 2rem 0; width: 100%; height: 11.3rem; align-items: center; justify-content: center; font-size: 0.8rem; background: rgba(0,0,0,0.05); border-radius: 0.9rem;}
.gallery00458 .list_box a {position: relative; display: block; height: 100%; background: #e1e1e1; border-radius: 0.9rem 0.9rem 0.9rem 0; overflow: hidden;}
.gallery00458 .list_box a .img {height: 11.3rem; overflow: hidden;}
.gallery00458 .list_box a .img img {position: relative; top: 50%; left: 50%; width: 100%; height: auto; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); transition: 0.2s;}
.gallery00458 .list_box a .txt {position: absolute; bottom: 0; left: 0; display: inline-block; padding: 0 4rem 0 1rem; width: 80%; height: 2.5rem; line-height: 2.5rem; font-size: 0.8rem; font-family: 'NotoM'; color: #333; white-space: nowrap; text-overflow: ellipsis; background: #fff; border-radius: 0 2rem 2rem 0; overflow: hidden;}
.gallery00458 .list_box a .date {position: absolute; top: 0; right: 1.2rem; display: inline-block; text-align: center; font-size: 0.7rem; font-weight: 400; }
.gallery00458 .btn_more { background: rgba(64, 64, 64, 0.15);}
/** 갤러리 : active **/
.notice00458 .titTab li a,
.notice00458 .titTab li a .img,
.notice00458 .titTab li a .txt {-webkit-transition: all .15s; transition: all .15s;}
.gallery00458 .list_box a:hover,
.gallery00458 .list_box a:focus {-webkit-transition: all .15s; transition: all .15s;}
.gallery00458 .list_box a:hover .txt,
.gallery00458 .list_box a:focus .txt {color: #fff; background: #0070d1; -webkit-transition: all .15s; transition: all .15s;}
.gallery00458 .list_box ul li a:hover .img img,
.gallery00458 .list_box ul li a:focus .img img {transform: translate(-50%, -50%) scale(1.1); -webkit-transform: translate(-50%, -50%) scale(1.1); -ms-transform: translate(-50%, -50%) scale(1.1);}

/* 식단 */
.meal_menu00458 {position: relative; width: 100%; height: 100%;}
.meal_menu00458 .inner { padding: 1.5rem 7rem 1.5rem 1.5rem; height: 11.3rem;border-radius: 0.9rem; background: #fff; overflow: hidden; box-shadow: 0 0 6px rgba(0, 0, 0, 0.15); }
.meal_menu00458 .inner ul { position: relative; max-height: 7rem; overflow-y: auto; z-index: 1; }
.meal_menu00458 .inner li { min-height: 7rem; }
.meal_menu00458 .inner li + li {margin-top: 1rem;}
.meal_menu00458 .inner dt { position: relative; margin-bottom: 1rem; padding: 0.7rem 1.8rem; line-height: 0.8rem; text-align: center; font-size: 0.9rem; color: #222; font-family: 'NotoM'; background: #eff7ff; border-radius: 1.5rem; border: 2px solid #005ec7;}
.meal_menu00458 .inner dt::before { position: absolute; top: 50%; left: 1.5rem; transform: translateY(-50%); width: 5px; height: 5px; border-radius: 50%; background: #005ec7; content: ""; }
.meal_menu00458 .inner dt::after { position: absolute; top: 50%; right: 1.5rem; transform: translateY(-50%); width: 5px; height: 5px; border-radius: 50%; background: #005ec7; content: ""; }
.meal_menu00458 .inner dt em { position: relative; display: inline-block; color: #003062;}
.meal_menu00458 .inner dt span { color: #005ec7; }
.meal_menu00458 .inner dd { line-height: 1.6; font-size: 0.8rem; word-break: keep-all; color:#222;}
.meal_menu00458 .inner .no_data {line-height: 7rem; font-size: 0.8rem; text-align: center;}
.meal_menu00458 img { position: absolute; bottom: 0; right: 0; border-radius: 0 0 0.9rem 0; max-width: 211px; max-height: 154px; }
.meal_menu00458 .btn_more { background: rgba(64, 64, 64, 0.15);}

/* 팝업존 */
.pop00458 {position: relative; width: 100%; height: 100%;}
.pop00458 .tit_wrap .heading{ margin-right: 8rem;}
.pop00458 .control {position: absolute; top: 0; right: 0; line-height: 1.25rem; vertical-align: middle;}
.pop00458 .control p { display: inline-block; font-size: 0.8rem; font-family: 'NotoM'; color: #767a7e; }
.pop00458 .control p strong {position: relative; padding-right: 1.3rem; color: #4255be;}
.pop00458 .control p strong::before {position: absolute; top: -2px; right: 0.4rem; font-size: 0.75rem; content: '/';}
.pop00458 .control a {display: inline-block; text-align: center; vertical-align: middle; font-size: 1.1rem; color: #222; padding: 0 0.25rem;}
.pop00458 .control .play {display: none;}
.pop00458 .pop_img {position: relative; width: 100%; height: 11.25rem; text-align:center; background:#eee; border-radius: 0.9rem; overflow: hidden;}
.pop00458 .pop_img .slick-list {margin: 0 auto; width: 100%; max-width: 17.5rem;}
.pop00458 .pop_img div,
.pop00458 .pop_img .item {height: 100%;}
.pop00458 .pop_img .item a { display: block; height:100%; overflow:hidden; line-height:0; text-align: center;}
.pop00458 .pop_img .item img {width: auto; max-width: 100%; height: 100%; position: relative; left: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%);}
.pop00458 .control a:hover i,
.pop00458 .control a:focus i{color: #0070d1;}

/* 배너존 */
.banner_zone{ position:relative; width:100%; background:#fff; padding:0 10px; border-top:1px solid #d2d8e5;}
.banner_zone .inner{ position:relative; width:100%; height:76px; max-width:1200px; margin:0 auto; overflow:hidden;}
.banner_zone .inner h2{ position:absolute; top:25px; left:0; font-size:18px; color:#000; font-family:'NotoM';}
.banner_zone .inner .btn{ position:absolute; left:80px; top:calc(50% - 14px); border-right:1px solid #ddd;}
.banner_zone .inner .btn a{ float:left; width:28px; height:28px; line-height:28px; text-align:center; border:1px solid #ddd; border-right:0; vertical-align:top; background:#fff;}
.banner_zone .inner ul{ height:47px; margin-top:15px; margin-left:200px; overflow:hidden;}
.banner_zone .inner ul li{ width:18%; float:left; margin-left:2%;}
.banner_zone .inner ul li a{ display:block; border:1px solid #ddd; text-align:center;}
.banner_zone .inner ul li a img{ max-width:100%; height:45px;}
.banner_zone a{ transition:all .2s; -webkit-transition:all .2s; -ms-transition:all .2s;}
/* active */
.banner_zone .inner ul li a:hover,
.banner_zone .inner ul li a:focus{ border-color:#aaa;}
.banner_zone .inner .btn a:hover,
.banner_zone .inner .btn a:focus{ background:#dfeeff;}


@media (max-width:1240px){
	/* 메인비주얼 */
	.MVisual00458 { position: relative; top: auto; left: auto; transform: translate(0); width: 100%; height: auto; margin-left: 0;}
	.MVisual00458 .item img { width: 100%; height: auto; }
	.MVisual00458 .control { left: auto; right: 2rem; }

	/* 식단 */
	.meal_menu00458 .inner { padding: 1.2rem 3.6rem 1.2rem 1.2rem;}
	.meal_menu00458 img { width: 120px; height: auto; }
}

@media (max-width:1024px) {

	/* 캘린더 */
	.pop_schedule00458 .sche_list a.prev, 
	.pop_schedule00458 .sche_list a.next { width: 1.6rem; height: 1.6rem; line-height: 1.6rem; font-size: 0.9rem; }
	.pop_schedule00458 .sche_list a.prev { left: 1.5rem; }
	.pop_schedule00458 .sche_list a.next { right: 1.5rem; }
	.pop_schedule00458 .sche_list { padding: 1.7rem 4rem 1.2rem; }

	/* 팝업존 */
	.pop00458 .pop_img {height: auto;}
	.pop00458 .pop_img .item img {left: auto; transform: none; -webkit-transform: none; max-height: 15rem; height: auto;}

	/* 배너존 */
	.banner_zone h2{ display:none;}
	.banner_zone .inner .btn{ left:0;}
	.banner_zone .inner ul{ margin-left:120px;}
	.banner_zone .inner ul li{ width:23%; margin-left:2%;}
}

@media (max-width:860px) {

	/* 배너존 */
	.banner_zone .inner ul li{ width:31%}
}

@media (max-width:768px) {
	.heading { font-size: 1rem; }

	/* 메인비주얼 */
	.MVisual00458 { border-radius: 2rem 0 0 0; }

	/* 바로가기 */
	.M_link00458 li { display: inline-block; width: calc(100% / 3); vertical-align: top; }
	.M_link00458 li:nth-child(4)::after { display: none; }

	/* 게시판 */
	.notice00458 .titTab li a { font-size: 1rem; }
}

@media (max-width:540px){ 	
	/* 메인비주얼 */
	.MVisual00458 .control > a{ width:1.65rem; height:1.65rem; line-height:1.65rem; }

	/* 게시판 */
	.notice00458 .topList dl { padding: 0 0 1.2rem 5.4rem; }

	/* 캘린더 */
	.pop_schedule00458 .month { width: 3.7rem; height: 3.7rem; }
	.pop_schedule00458 .sche_list { width: calc(100% - 4.4rem); height: 3.7rem; padding: 0.8rem 3rem 0.8rem; }
	.pop_schedule00458 .sche_list a.prev, .pop_schedule00458 .sche_list a.next { top: 1.1rem; }
	.pop_schedule00458 .sche_list a.prev { left: 0.8rem; }
	.pop_schedule00458 .sche_list a.next { right: 0.8rem; }
	.pop_schedule00458 .lst li { width: 50%; }
	.pop_schedule00458 .lst li a { padding: 0.8rem; }

	/* 배너존 */
	.banner_zone .inner ul li{ width:48%; }
}   

@media (max-width:480px) {
	.class00458 { padding: 1.2rem; }

	/* 바로가기 */
	.M_link00458 li a img { width: 2.3rem; height: auto; }
	.M_link00458 li a span { max-height: 2rem; font-size: 0.8rem; }

	/* 게시판 */
	.notice00458 .titTab li { max-width: 100%; }

	/* 캘린더 */
	.pop_schedule00458 .tit_wrap h2 { max-width: 100%; margin-right: 0; }
	.pop_schedule00458 .tit_wrap span { display: none; }
}

@media (max-width:430px) {
	/* 캘린더 */
	.pop_schedule00458 .month { width: 3.2rem; }
	.pop_schedule00458 .month em { font-size: 1.2rem; }
	.pop_schedule00458 .sche_list { width: calc(100% - 3.4rem); padding: 0.8rem 2.6rem 0.8rem; }
	.pop_schedule00458 .sche_list li { margin: 0; }
	.pop_schedule00458 .sche_list a.prev { left: 0.5rem; }
	.pop_schedule00458 .sche_list a.next { right: 0.5rem; }

	/* 식단 */
	.meal_menu00458 .inner { padding: 1.2rem; }
	.meal_menu00458 .inner dt { padding: 0.7rem 1.4rem; }
	.meal_menu00458 .inner dt::before { left: 1rem; }
	.meal_menu00458 .inner dt::after { right: 1rem; }
}


@media (max-width:380px) {
	/*배너존*/
	.banner_zone .inner ul li{ width:98%;}
}

@media (max-width:300px) {
	/* 캘린더 */
	.pop_schedule00458 .month { width: 100%; height: auto; padding: 0.5rem 0; }
	.pop_schedule00458 .month::before { left: auto; right: 0; }
	.pop_schedule00458 .month p { flex-direction: row; font-size: 1rem; }
	.pop_schedule00458 .month em {margin-left: 0.3rem; }
	.pop_schedule00458 .sche_list { width: 100%; }
}
